summaryrefslogtreecommitdiffstats
path: root/makesrc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'makesrc.sh')
-rwxr-xr-xmakesrc.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/makesrc.sh b/makesrc.sh
index 2f4838e..265b223 100755
--- a/makesrc.sh
+++ b/makesrc.sh
@@ -17,7 +17,8 @@ else
echo "Cloning..."
rm -rf $PROJECT-$COMMIT
- git clone --branch ${VERSION:0:4} --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
+ git clone --branch ${VERSION:0:4} --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || \
+ git clone --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
echo "Getting commit..."
pushd $PROJECT-$COMMIT